Infrastructure - Task #4715
Story # 4710 (Closed): Refresh certificates following HeartBleed vulnerability

Refresh client certificate for urn:node:CLOAKN
2014-04-14 16:52 - Dave Vieglais

Status: In Progress Start date: 2014-04-14
Priority: Normal Due date:

Assignee: Chris Jones % Done: 30%
Category: Estimated time: 0.00 hour
Target version: Maintenance Backlog

Milestone: None Story Points:

Product Version: *

Description
Contact is "Kevin F. Webb" kfw4 at cornell edu

Related issues:
Related to Member Nodes - MNDeployment #3560: Cornell Lab of Ornithology eBird Operational  2013-02-21 2013-08-01

History

#1 - 2014-04-16 17:38 - Chris Jones

- Status changed from New to In Progress

I've generated the certificate for urn:node:CLOEBIRD, which will replace urn:node:CLOAKN, and have sent the download links to Kevin. Will wait for
him to install them before making CN-side changes in #3597.

#2 - 2014-04-16 17:38 - Chris Jones

- Assignee set to Chris Jones

#3 - 2014-09-24 18:14 - Robert Waltz
- Target version changed from 2014.16-Block.2.4 to Maintenance Backlog
https://redmine.dataone.org/issues/3597
http://www.tcpdf.org

